# Generated by Django 3.0.6 on 2020-12-17 16:45

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('tournament', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='tournament',
            name='start_at',
            field=models.DateTimeField(null=True),
        ),
    ]
